<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>E-commerce</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/app.css" />

</head>

<body>
    <div class="main">
        <header class="heading-box">
            <div class="heading-menu-icon">
                <img class="icon-image" src="assets/images/menu-icon.png" alt="City Image"></div>

            <div class="heading-text">
                <a href="index.html">SHOP</a>
            </div>
            <div class="heading-cart-icon">
                <a href="cart.html"> <img src="assets/images/cart.png" alt="City Image"></a>
            </div>

        </header>

        <div class="cart-item">
            <header>
                <h2>Your Cart</h2>
                <span style="color: gray">
                (1 Item)
            </span>
            </header>
            <div class="sub-section">
                <a href="selected-item.html">
                    <div>
                        <img src="assets/images/men-item.jpg" alt="No Image Available">
                    </div>
                </a>
                <div class="total-info">

                    <div>
                        <a href="selected-item.html">Men's Tech Shell Full-Zip</a>
                    </div>

                    <div>
                        Qty:
                        <span>
                    <select >
                                <option>1</option>
                                <option>2</option>
                                <option>3</option>
                                <option>4</option>
                                <option>5</option>
                                <option>6</option>
                                <option>7</option>
                                <option>8</option>
                                <option>9</option>
                                <option>10</option>
                                
                            </select>
                        </span>

                    </div>
                    <div>Size: M</div>
                    <div>$ 50.20</div>
                </div>
                <div class="cancel-icon">X</div>
            </div>

            <div class="total-box">
                <span> Total:
                  &nbsp; &nbsp; &nbsp;$55.40  &nbsp; &nbsp; &nbsp;</span>
                <a href="checkout.html"><button>CHECKOUT</button></a>
            </div>


        </div>



        <div class="footer">
            <div><span> Made by Polymer </span></div>
            <div class="demo-label">DEMO ONLY</div>
        </div>

    </div>


</body>

</html>